body{font-family: 'Roboto', sans-serif!important;background: #eef1f5;font-weight: 600;color: #000}
.header-fixed .app-header {
    background: #3d3d3d;
    border-bottom: none;
}
.sidebar{background: #3d3d3d;}

.ck-editor__editable,
textarea {
    min-height: 150px;
}
table a {
  color: #2271b1!important;}
.datatable {
    width: 100% !important;
}

.dataTables_length,
.dataTables_filter,
.dt-buttons {
    margin-bottom: 0.333em;
    margin-top: .2rem;
}

.dataTables_filter {
    margin-right: .2rem;
}

.dt-buttons .btn {
    margin-left: 0.333em;
    border-radius: 0;
}


.table.datatable {
    box-sizing: border-box;
    border-collapse: collapse;
}

table.dataTable thead th {
    border-bottom: 0px solid #c8ced3;
background: #757575;
font-size: 12px;
padding: 5px 10px;
color: #fff;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #c8ced3;
}

.select2 {
    max-width: 100%;
    width: 100% !important;
}

.select2-selection__rendered {
    padding-bottom: 5px !important;
}

.has-error .invalid-feedback {
    display: block !important;
}

.btn-info,
.badge-info {
    color: white;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}

.sidebar .nav-item {
    cursor: pointer;
}

.btn-default {
    color: #23282c;
    background-color: #f0f3f5;
    border-color: #f0f3f5;
}

.btn-default.focus,
.btn-default:focus {
    box-shadow: 0 0 0 .2rem rgba(209, 213, 215, .5);
}

.btn-default:hover {
    color: #23282c;
    background-color: #d9e1e6;
    border-color: #d1dbe1;
}

.btn-group-xs > .btn,
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.searchable-title {
    font-weight: bold;
}
.searchable-fields {
    padding-left:5px;
}
.searchable-link {
    padding:0 5px 0 5px;
}
.searchable-link:hover   {
    cursor: pointer;
    background: #eaeaea;
}
.select2-results__option {
    padding-left: 6px;
    padding-right: 6px;
}

.form-group .required::after {
    content: " *";
    color: red;
}

.form-check.is-invalid ~ .invalid-feedback {
    display: block;
}

.sidebar .nav-link {
  color: #d9d9d9;
  border-top: 1px solid #484848;
  padding: .55rem 1rem;
  }
  .nav-link{font-size: 15px;
font-weight: 400;}
.sidebar-fixed .sidebar, .sidebar .sidebar-nav, .sidebar .nav  {
  width: 235px;
  
}
html:not([dir="rtl"]) .sidebar-lg-show.sidebar-fixed .app-footer, html:not([dir="rtl"]) .sidebar-lg-show.sidebar-fixed .main, html:not([dir="rtl"]) .sidebar-show.sidebar-fixed .app-footer, html:not([dir="rtl"]) .sidebar-show.sidebar-fixed .main {
  margin-left: 235px;
}
.sidebar .nav-link:hover {
  color: #fff;
  background: #303030;
}
.sidebar .nav-link.active {
  color: #fff!important;
  background: #f5552f;
}
.sidebar .nav-link.active .nav-icon {
  color: #fff;
}
.app-header .navbar-brand{width: 235px}
html:not([dir="rtl"]) .sidebar {
  margin-left: -235px;
}
.sidebar-minimized .sidebar .nav-item:hover > .nav-link {
  background: #f5552f;
}
.app-header .navbar-brand{background: #fff;}
.form-control:focus {border-color: #f3582b; box-shadow: none;}
.form-control{font-size: 14px;font-weight: 500;
    color: #000;}
.img-avatar{height: 40px;border-radius: 50%;border: 4px double #d9d9d9; margin-right: 10px}
.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover {
  color: #fff;
}
.nav-link{
color: #d9d9d9!important;

}
.sidebar .nav-dropdown.open {
  background: rgb(13, 13, 13);
}
.card, .card-body{border: none;border-radius: 0;}
.nav-dropdown-items .drop2 a{padding-left: 40px;font-size: 14px;}

.admin_top_header li{list-style: none;display: inline-block;}
.admin_top_header{margin: 0;padding: 0;}
.admin_top_header li a{margin-top: -6px;
margin-left: 13px;}

.btn-theme{
    color: #fff!important;
background-color: #f5552f;
border-color: #f5552f;


}

.btn-theme-outline{
    color: #f5552f;
background-color: transparent;
border-color: #f5552f;
font-weight: 500;
}

.btn-theme-outline:hover{
    color: #fff;
background-color: #f5552f;
border-color: #f5552f;
font-weight: 500;
}
.input-group-btn{width: 100%}

.menu {
    position:relative;
    display:inline-block;
​    z-index:2; padding:0;
    margin:0;
    outline:0;
    text-align:left;
}

/* style for the button */
.menu span {

    color:white;
    padding: 3px 5px;
    border: 1px solid #f5552f;
    border-radius:3px;
    background: #f5552f;
    cursor: pointer;
    font-size: 11px;
}
table.dataTable tbody th, table.dataTable tbody td {
  padding: 8px 10px;
}

.menu:focus { pointer-events:none; }

/* If :focus detected the dropdown menu is displayed by making it visible */
.menu:focus .menu-dropdown { opacity:1; visibility:visible; }

/* style for the dropdown box */
.menu-dropdown {
    background-color: #fff;
    width: auto;
    margin:3px 0 0 0;
    padding: 0px;
    border-radius:3px;
    border:1px #ccc solid;
    border-radius:3px;
    pointer-events: auto;
    position: absolute;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: visibility 1s;
    right: 0px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

/* style the links in the dropdown */
.menu-dropdown a {
    width: 130px;
    display: block;
}
.custom_edit_css{background: transparent;border: none;padding: 3px 10px 3px 10px;color: #2b3034;font-weight: 500;text-align: left;}

.border-bottom{border-bottom: 1px solid #ccc}
.page-item.disabled .page-link {
  color: #3d3d3d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #3d3d3d;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {background: transparent;border: none;padding: 0 2px;}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{border: none;background: transparent;}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #f5552f;
  border-color: #f5552f;
}
.margin-0{margin: 0;}
.card-header {
  background-color: #fff;
padding: 10px 19px;
}
.card-header h5 {
    color: #f3582a;
    font-size: 16px;
}
.help-block{color: #868686;
font-size: 11px;}
table.dataTable tbody td.select-checkbox::before, table.dataTable tbody th.select-checkbox::before {display: none!important;}
.category_show{margin: 0;padding: 0;} .category_show li{list-style: none!important;}



.bootstrap-datetimepicker-widget.dropdown-menu {
  border: 1px solid #34495e;
  border-radius: 0;
  box-shadow: none;
  margin: 10px 0 0 0;
  padding: 0;
  min-width: 300px;
  max-width: 100%;
  width: auto;
}
.bootstrap-datetimepicker-widget.dropdown-menu.bottom:before, .bootstrap-datetimepicker-widget.dropdown-menu.bottom:after {
  display: none;
}
.bootstrap-datetimepicker-widget.dropdown-menu table td,
.bootstrap-datetimepicker-widget.dropdown-menu table th {
  border-radius: 0;
}
.bootstrap-datetimepicker-widget.dropdown-menu table td.old, .bootstrap-datetimepicker-widget.dropdown-menu table td.new {
  color: #bbb;
}
.bootstrap-datetimepicker-widget.dropdown-menu table td.today:before {
  border-bottom-color: #0095ff;
}
.bootstrap-datetimepicker-widget.dropdown-menu table td.active,
.bootstrap-datetimepicker-widget.dropdown-menu table td.active:hover,
.bootstrap-datetimepicker-widget.dropdown-menu table td span.active {
  background-color: #0095ff;
  text-shadow: none;
}
.bootstrap-datetimepicker-widget.dropdown-menu table td.active.today:before,
.bootstrap-datetimepicker-widget.dropdown-menu table td.active:hover.today:before,
.bootstrap-datetimepicker-widget.dropdown-menu table td span.active.today:before {
  border-bottom-color: #fff;
}
.bootstrap-datetimepicker-widget.dropdown-menu table th {
  height: 40px;
  padding: 0;
  width: 40px;
}
.bootstrap-datetimepicker-widget.dropdown-menu table th.picker-switch {
  width: auto;
}
.bootstrap-datetimepicker-widget.dropdown-menu table tr:first-of-type th {
  border-bottom: 1px solid #34495e;
}
.bootstrap-datetimepicker-widget.dropdown-menu table td.day {
  height: 32px;
  line-height: 32px;
  padding: 0;
  width: auto;
}
.bootstrap-datetimepicker-widget.dropdown-menu table td span {
  border-radius: 0;
  height: 77px;
  line-height: 77px;
  margin: 0;
  width: 25%;
}
.bootstrap-datetimepicker-widget.dropdown-menu .datepicker-months tbody tr td,
.bootstrap-datetimepicker-widget.dropdown-menu .datepicker-years tbody tr td,
.bootstrap-datetimepicker-widget.dropdown-menu .datepicker-decades tbody tr td {
  padding: 0;
}
.bootstrap-datetimepicker-widget.dropdown-menu .datepicker-decades tbody tr td {
  height: 27px;
  line-height: 27px;
}
.bootstrap-datetimepicker-widget.dropdown-menu .datepicker-decades tbody tr td span {
  display: block;
  float: left;
  width: 50%;
  height: 46px;
  line-height: 46px !important;
  padding: 0;
}
.bootstrap-datetimepicker-widget.dropdown-menu .datepicker-decades tbody tr td span:not(.decade) {
  display: none;
}
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td {
  padding: 0;
  width: 30%;
  height: 20px;
  line-height: 20px;
}
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td:nth-child(2) {
  width: 10%;
}
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td a,
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td span,
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td button {
  border: none;
  border-radius: 0;
  height: 56px;
  line-height: 56px;
  padding: 0;
  width: 100%;
}
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td span {
  color: #333;
  margin-top: -1px;
}
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td button {
  background-color: #fff;
  color: #333;
  font-weight: bold;
  font-size: 1.2em;
}
.bootstrap-datetimepicker-widget.dropdown-menu .timepicker-picker table td button:hover {
  background-color: #eee;
}

.bootstrap-datetimepicker-widget.dropdown-menu .picker-switch table td {
  border-top: 1px solid #34495e;
}
.bootstrap-datetimepicker-widget.dropdown-menu .picker-switch table td a, .bootstrap-datetimepicker-widget.dropdown-menu .picker-switch table td span {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0;
  width: 100%;
}

.todayText:before {
  content: "Today's Date";
}
.datepicker-days .picker-switch{background: #f5552f;color: #fff}
.datepicker-days .picker-switch:hover{background: #f5552f!important;color: #fff}

.bootstrap-datetimepicker-widget table th.prev::after {}
.bootstrap-datetimepicker-widget table th.next::after {color: #fff!important}
.timepicker-picker .btn-primary{background: #f5552f!important;color: #fff!important}
.input-group-addon {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: .375rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  border-radius: .25rem;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
#massSelectArea tr{height: 65px!important}
    .massCheck{position: relative!important;opacity: 1!important}
    .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
    border-top-color: rgba(0, 0, 0, 0.15);
    border-right-color: rgba(0, 0, 0, 0.15);
    border-bottom-color: rgba(0, 0, 0, 0.15);
    border-left-color: rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.table tr td li {
  border-right: 1px solid #333;
  padding: 0px 5px;
  color: #0073aa;
  font-size: 13px;
display: inline-block;

}
.table tr td li:last-child {
  border-right: 0px solid #333;
}
.table tr td li:first-child {
  padding: 0px 5px 0 0;
}
.table tr td:hover .quick-action {
  display: block;
}
ul.quick-action{margin: 0!important;padding: 5px 0 0 0;display: none;}


